
Figure - 需求 Requirement #110110
【CR新增需求】总票
2022-06-29 20:29 - 方案组-RD3_CDTS 王浩云

Status: 分析&分解中 In Analysis Start date: 2022-09-29

Priority: Normal Due date:

Assignee: % Done: 75%

Category: Estimated time: 0.00 hour

Target version:

Description

Subtasks:

需求 Requirement # 112269: 【CR新增需求】-【博世fota】 保留中 Pending

需求 Requirement # 112371: 【CR新增需求】-【can相关需求】 New

  需求 Requirement # 116647: 【变更需求】-上下电逻辑变更 分析&分解中 In Analysis

History

#1 - 2022-06-30 14:05 - 方案组-RD3_CDTS 王浩云

- Subject changed from CR新增需求 to 【CR新增需求】总票

#2 - 2022-08-05 13:47 - 方案组-RD3_CDTS 王浩云

- Status changed from New to 取消 Canceled

#3 - 2022-10-08 14:33 - 方案组-RD3_CDTS 王浩云

- Status changed from 取消 Canceled to 分析&分解中 In Analysis

- Parent task deleted (#110109)
